/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  's_security': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<g _fill="#fff"><path pid="0" d="M26.95 62.66C86.27 42.04 145.64 21.51 205.04 1.14c59.66 19.87 119.08 41.06 178.7 61.28.14 52.86.12 105.74.01 158.61-4.7 50.52-28.4 100.34-68.76 131.98-32.73 25.48-70.54 44.55-109.95 57.11-58.18-20.61-118.87-50.66-151.38-105.72-17.03-30.45-28.12-65.25-26.61-100.41-.07-47.11.12-94.22-.1-141.33m55.02 38.98c.09 39.13-.03 78.26.05 117.38 4.23 33.25 18.65 66.35 44.7 88.24 23.2 19.34 50.47 33.21 78.3 44.56 25.29-9.42 49.61-22.35 71.44-38.37 35.58-25.82 54.77-71.04 52.54-114.46 0-32.43-.01-64.87.01-97.31-41.33-14.15-82.54-28.97-123.99-42.51-41.07 13.97-82.06 28.26-123.05 42.47z"/><path pid="1" d="M254.41 144.99c13.13 12.73 26.18 25.74 38.79 38.96-33.6 34.08-67.72 67.68-101.44 101.64-24.83-24.74-49.58-49.54-74.36-74.33 12.95-12.86 25.87-25.76 38.74-38.71 12.01 11.7 23.7 23.72 35.64 35.48 20.77-21.12 42.09-41.71 62.63-63.04z"/></g>'
  }
})
